RubyGems Navigation menu

update_all_scope 0.1.0

A Ruby Gem for you to write update queries.

Versions:

  1. 0.1.0 - October 21, 2019 (19.5 KB)

Runtime Dependencies (1):

Development Dependencies (6):

  • bundler >= 1.17, < 3.x
  • minitest ~> 5.0
  • mysql2 >= 0.3
  • pg ~> 0.18
  • rake ~> 12.0
  • sqlite3 ~> 1.3
  • Owners:

    Pushed by:

    Authors:

    • khiav reoy

    SHA 256 checksum:

    8cb09dc02161e2066b75edbc982c7a6a29cedcdfab41720377c2136a1c3b8a76

    Total downloads 13,815

    For this version 13,815

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: